prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcurl
Description: Library to transfer files with ftp, http, etc.
Version: 7.16.0
Libs: -L${libdir} -lcurl  -lssl -lcrypto  -lz
Cflags: -I${includedir}
